<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6F7"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout
        android:layout_width="match_parent"
        android:orientation="vertical"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_12"
            android:layout_marginEnd="@dimen/dp_16"
            android:background="@drawable/shape_round_white"
            android:orientation="vertical"
            android:paddingStart="@dimen/dp_16"
            android:paddingTop="@dimen/dp_24"
            android:paddingEnd="@dimen/dp_16">

            <com.xty.common.weight.MyTitleTipView
                android:id="@+id/mView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            </com.xty.common.weight.MyTitleTipView>



            <LinearLayout
                android:layout_width="match_parent"
                android:layout_marginTop="@dimen/dp_14"
                android:layout_height="wrap_content">
                <TextView
                    android:id="@+id/mOrgName"
                    android:layout_width="wrap_content"
                    android:textSize="@dimen/sp_11"
                    android:layout_height="wrap_content"
                    android:textColor="@color/col_6B6"/>
                <TextView
                    android:id="@+id/mCreateTime"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_width="wrap_content"
                    android:drawablePadding="@dimen/dp_5"
                    android:gravity="center"
                    android:drawableLeft="@mipmap/icon_time"
                    android:textSize="@dimen/sp_11"
                    android:layout_height="wrap_content"
                    android:textColor="@color/col_6B6"/>
            </LinearLayout>

            <com.xty.common.weight.InputView
                android:id="@+id/mTime"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/sport_time"
                app:rightHint="@string/please_select_time" />



            <com.xty.common.weight.InputView
                android:id="@+id/mSubject"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/sport_time_number"
                app:rightTitle="第三节课" />

        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_12"
            android:layout_marginEnd="@dimen/dp_16"
            android:background="@drawable/shape_round_white"
            android:orientation="vertical"
            android:paddingStart="@dimen/dp_16"
            android:paddingTop="@dimen/dp_24"
            android:paddingEnd="@dimen/dp_16">



            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableStart="@drawable/shape_head_tip_new"
                android:drawablePadding="@dimen/dp_10"
                android:text="课前数据"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_17"
                android:textStyle="bold" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/mRecycle"
                android:layout_marginTop="@dimen/dp_21"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:overScrollMode="never" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/course_data_1" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/course_data_2" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/course_data_3"  />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/course_data_4"  />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV5"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/course_data_5" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV6"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/course_data_6" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV7"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/course_data_7"  />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_12"
            android:layout_marginEnd="@dimen/dp_16"
            android:background="@drawable/shape_round_white"
            android:orientation="vertical"
            android:paddingStart="@dimen/dp_16"
            android:paddingTop="@dimen/dp_24"
            android:paddingEnd="@dimen/dp_16">



            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableStart="@drawable/shape_head_tip_new"
                android:drawablePadding="@dimen/dp_10"
                android:text="训练数据"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_17"
                android:textStyle="bold" />


            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/mRv2"
                android:paddingTop="@dimen/dp_17"
                android:paddingBottom="@dimen/dp_17"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"/>


        </LinearLayout>

        <TextView
            android:id="@+id/mSend"
            style="@style/AYPrimaryButton"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:visibility="gone"
            android:layout_alignParentBottom="true"
            android:gravity="center"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_12"
            android:layout_marginEnd="@dimen/dp_16"
            android:padding="@dimen/dp_16"
            android:text="开始运动"
            android:textColor="@color/white"
            android:layout_marginBottom="@dimen/dp_16"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold" />
    </LinearLayout>

</androidx.core.widget.NestedScrollView>